body {
    background: url("fondo.JPG") repeat;
}

#contenedor {
    background-color: wheat;
    padding-left: 10px;
    padding-top: 15px;
}

div div {
    width: 200px;
    height: 200px;
    background-color: aquamarine;
    border: 2px solid black;
    margin-left: 5px;
    margin-top: 5px;
    padding: 5px;
}

#dos {
    background-color: orange;
    border: 3px dashed black;
    padding-left: 10px;
}

#cuatro {
    background-color: blue;
    margin-left: 10px;
    padding-left: 10px;
}

#seis {
    background-color: red;
    border-top: 5px solid black;
    border-bottom: 5px solid black;
}

#ocho {
    background-color: brown;
    border: 4px solid yellow;
    margin-left: 15px;
    margin-right: 15px;
}